<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="ErrorDialog" style=""
         control.location="100,60" control.size="600, 320"
         control.backcolor="255, 255, 255">

    <layer type="UILayer" name="Title" style="800x480_ErrorDialog.dlg.xml#PanelStyle"
           control.location="0, 0" control.size="600, 40" text.text1.size="18"
           text.text1.caption=" Run Error" />

    <layer type="UIScrollTable" name="ErrorTable"
               control.location="10,50" control.size="580,150" control.backcolor="255,255,255"
               header.backcolor="211,211,211" header.text.color="0,0,0" header.text.halignment="Near" header.text.valignment="Center"
               header.text.fontstyle="regular" header.text.size="12"
              
               item.text.color="0,0,0" item.text.halignment="Near" item.text.valignment="Center"
               item.text.fontstyle="regular" item.text.size="12"
               column.headerheight="40" column.itemcount="6"
               
               column.item1.label="Process Name" column.item1.width="300"
               column.item2.label="Operation Name" column.item2.width="150"
               column.item3.label="Error Code" column.item3.width="100"
               column.item4.label="Error Name" column.item4.width="250"
               column.item5.label="Module Name" column.item5.width="150"
               column.item6.label="Description" column.item6.width="350"

               listitem.itemheight="40" listitem.itemcount="0"
               uiscrolltable.style.columndivider="true" uiscrolltable.style.itemdivider="true" 
               uiscrolltable.style.itemhighlightcolor="0,150,255" uiscrolltable.style.drawborder="true"/>

    <layer type="UICheckBox" name="ErrorLibraryCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="20,210" control.size="250,37" control.enabled="true" text.text1.caption=" Add to error library"  />

    <layer type="UILayer" name="TitleLine"
          control.location="10, 255" control.size="580, 1" control.backcolor="0,0,0"
          fill.solidcolor="116,114,114" border.style="BORDER_NONE" />

    <layer type="UIButton" name="RetryButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="180,270"
          text.text1.caption="Retry"
          />

    <layer type="UIButton" name="AbortButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="320,270"
          text.text1.caption="Abort"
          />
  </body>

  <PanelStyle fill.style="FILL_SOLID" fill.solidcolor="255, 0, 0" border.style="BORDER_NONE"
              text.text1.size="16"  text.itemcount="1" text.text1.color="255,255,255"
              text.text1.halignment="near" text.text1.valignment="center" 
              />
</BlueJayGUI>